http://geojson.org/geojson-spec.html#geometry-collection

### Hierarchy

- GeoJsonObject
  - GeometryCollection

## Index

### Properties

- bbox
- crs
- geometries
- type

## Properties

### Optional bbox

bbox: number[]

Inherited from GeoJsonObject.bbox

- Defined in node_modules/@types/geojson/index.d.ts:15

### Optional crs

crs: CoordinateReferenceSystem

Inherited from GeoJsonObject.crs

- Defined in node_modules/@types/geojson/index.d.ts:16

### geometries

geometries: GeometryObject[]

- Defined in node_modules/@types/geojson/index.d.ts:88

### type

type: "GeometryCollection"

Overrides GeoJsonObject.type

- Defined in node_modules/@types/geojson/index.d.ts:87

Generated using TypeDoc